Props of the `ThemeProvider` component.

### Hierarchy

- ThemeProviderProps

## Index

### Properties

- children
- overrides
- theme

## Properties

### children

children: React.ReactNode

- Defined in themes/ThemeContext.tsx:24

### Optional overrides

overrides: ThemeValueInput

- Defined in themes/ThemeContext.tsx:22

Any custom overrides to the selected theme.

### Optional theme

theme: undefined | string

- Defined in themes/ThemeContext.tsx:17

Key of the theme to use for children components. If this prop is not set, the globally selected theme is used.

Generated using TypeDoc